(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 24, L0, center, nohscroll, bold;
	fontset = subtitle, "Times New Roman", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Times New Roman", 14, L0, center, nohscroll, bold;
	fontset = section, "Times New Roman", 14, L0, bold, grayBox;
	fontset = subsection, "Times New Roman", 12, L0, bold, blackBox;
	fontset = subsubsection, "Times New Roman", 10, L0, bold, whiteBox;
	fontset = text, "Times New Roman", 12, L0;
	fontset = smalltext, "Times New Roman", 10, L0;
	fontset = input, "Courier New", 12, L0, nowordwrap, bold;
	fontset = output, "Courier New", 12, L0, nowordwrap;
	fontset = message, "Courier New", 10, L0, nowordwrap, R65535;
	fontset = print, "Courier New", 10, L0, nowordwrap;
	fontset = info, "Courier New", 10, L0, nowordwrap;
	fontset = postscript, "Courier New", 8, L0, nowordwrap;
	fontset = name, "Times New Roman", 10, L0, nohscroll, italic, B65535;
	fontset = header, "Times New Roman", 10, L0, right, nohscroll;
	fontset = footer, "Times New Roman", 10, L0, right, nohscroll;
	fontset = help, "Times New Roman", 10, L0, nohscroll;
	fontset = clipboard, "Times New Roman", 12, L0, nohscroll;
	fontset = completions, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Times New Roman", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Times New Roman", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftheader, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftfooter, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = input; initialization; startGroup; nowordwrap; ]
*)
<<Geometry`Master`

(*
:[font = input; initialization; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
*)
(*
  Needs a systemantic set up to insure no confusion between pixel corordiantes
in the raw amage and the process image do not get confused.
  All objects need processed ie rotated /folded by the same proceedure
The iversion arises because bitmap zero is in upper lefthand corner 
.math zero on lower left hand corner
*)
(*
:[font = input; startGroup; nowordwrap; ]
$Context
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
"Global`"


;[o]
Global`
:[font = input; startGroup; nowordwrap; ]
$Packages
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{"Geometry`Rotations`", "Geometry`Master`", "Graphics`Master`", "Global`"\
   , "System`"}


;[o]
{Geometry`Rotations`, Geometry`Master`, Graphics`Master`, Global`, System`}
:[font = input; initialization; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
*)
SetDirectory["C:\PUBLIC"]
(*
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
"C:\\PUBLIC"


;[o]
C:\PUBLIC
:[font = input; initialization; nowordwrap; ]
*)
southshore=<<south.txt;northshore=<<north.txt;
(*
:[font = input; startGroup; nowordwrap; ]
{Length[southshore],  Length[northshore]}
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{59, 32}


;[o]
{59, 32}
:[font = input; initialization; nowordwrap; ]
*)
pixeldistance [pt1_, pt2_] := ( yp=(pt1-pt2)^2;  
                               Sqrt[yp [[1]]-yp[[2]]])
(*
:[font = input; initialization; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
*)
islandpos=     { 45+23/60+51/3600  ,  -75 -53/60-19/3600 };
grandviewpos = { 45+21/60+45/3600  ,  -75 -51/60-35/3600 };
marinapos=     { 45+23/60+39/3600  ,  -75 -51/60-30/3600 };
portpos  =     { 45+28/60+39/3600  ,  -75 -59/60-36/3600 };
(*
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
pixelgridnorthsouth   ={{13.000,341.000},{88.000,483.000}};
pixelfourstatuatemiles ={{94.000,372.000},{316.000,372.000}};
:[font = input; initialization; nowordwrap; ]
*)

(*raw bitmap was an imported thus inverted map*) 
 pixelportofcall   =  {285.000,-168.000} ;
pixelislandlight  =  {654.000,-356.000} ;  
pixelaylmermarina =  {723.000,-344.000} ;
pixelsailingclub  =  {840.000,-457.000} ;
(*
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
pixeldistance [ pixelportofcall,pixelislandlight]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
317.5169286825508


;[o]
317.517
:[font = input; startGroup; nowordwrap; ]
Pivot
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{623, 385}


;[o]
{623, 385}
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
{  flipiny[pixelportofcall],flipiny[pixelislandlight]}
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{{285.0000000000001, 938.}, {654.0000000000001, 1126.}}


;[o]
{{285., 938.}, {654., 1126.}}
:[font = input; startGroup; nowordwrap; ]
bearingline= Show[Graphics[ Line[{  flipiny[pixelportofcall],flipiny[pixelislandlight]}] ]]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.711769 0.00258098 -2.92204 0.00313087 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]


;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
pixelislandlight
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{654.0000000000001, -356.}



;[o]
{654., -356.}
:[font = input; initialization; startGroup; nowordwrap; ]
*)
distance=6.518
(*
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
6.518



;[o]
6.518
:[font = input; initialization; startGroup; nowordwrap; ]
*)
bearing= 317.469
(*
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
317.469



;[o]
317.469
:[font = input; initialization; nowordwrap; ]
*)
mapoffset :={distance Sin[bearing Degree],distance Cos[bearing Degree ]}//N
(*
:[font = input; nowordwrap; ]
(* unknowns pixel w/h ,and the angle of rotation theta,mapscale *)
:[font = input; startGroup; nowordwrap; ]
mapoffset
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{-4.406096394156814, 4.803190456914895}






;[o]
{-4.4061, 4.80319}
:[font = input; initialization; startGroup; nowordwrap; ]
*)
pixeloffset [ pixel1_,pixel2_] := pixel1-pixel2
(*
:[font = input; startGroup; nowordwrap; ]
pixeloffset[pixelportofcall,pixelislandlight]//N
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
{-369., 188.}






;[o]
{-369., 188.}
:[font = input; initialization; startGroup; nowordwrap; ]
*)
objectdistance :=(px  pixelxwidth)^2 + (py  pixelywidth)^2   
(*
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "pixelywidth"
     is similar to existing symbol "pixelxwidth".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "pixelywidth"
     is similar to existing symbol "pixelxwidth".
:[font = input; nowordwrap; ]
Clear[RotationMatrix2D];Remove[RotationMatrix2D]
:[font = input; startGroup; startGroup; nowordwrap; ]
RotationMatrix2D[-47.469 Degree]//N
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{{0.6759890141388178, -0.7369116994346264}, 
  {0.7369116994346264, 0.6759890141388178}}


;[o]
{{0.675989, -0.736912}, {0.736912, 0.675989}}
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
??RotationMatrix2D
:[font = print; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
RotationMatrix2D[theta] gives the matrix for rotation by angle theta in two
   dimensions.
RotationMatrix2D[Geometry`Rotations`private`theta_] := 
  {{Cos[Geometry`Rotations`private`theta], 
    Sin[Geometry`Rotations`private`theta]}, 
   {-Sin[Geometry`Rotations`private`theta], 
    Cos[Geometry`Rotations`private`theta]}}


;[o]
RotationMatrix2D[theta] gives the matrix for rotation by angle theta in two
   dimensions.
RotationMatrix2D[Geometry`Rotations`private`theta_] := 
  {{Cos[Geometry`Rotations`private`theta], 
    Sin[Geometry`Rotations`private`theta]}, 
   {-Sin[Geometry`Rotations`private`theta], 
    Cos[Geometry`Rotations`private`theta]}}
:[font = input; startGroup; nowordwrap; ]
vector = {pixelportofcall,pixelislandlight}
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{{285.0000000000001, -168.}, {654.0000000000001, -356.}}





;[o]
{{285., -168.}, {654., -356.}}
:[font = input; nowordwrap; ]
Theta=-180;Pivot={623,385};
:[font = input; startGroup; nowordwrap; ]
Theta 
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
-180


;[o]
-180
:[font = input; startGroup; nowordwrap; ]
Rotate2D[pixelportofcall,Theta Degree,pixelislandlight]//N
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{1023., -544.0000000000001}


;[o]
{1023., -544.}
:[font = input; initialization; nowordwrap; ]
*)
rotate[pixel_]  := Rotate2D[pixel,Theta Degree,Pivot]  
(*
:[font = input; startGroup; startGroup; nowordwrap; ]
Theta =0 ;Pivot={623,385}; 
anyvector=Map[rotate,southshore];
ListPlot[anyvector,PlotJoined ->True,
                    AspectRatio->1.0,
                    AxesOrigin-> Pivot ,
                    PlotLabel->Theta]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.201685 0.00132644 -0.509907 0.00319591 [
[(200)] .0636 .72052 0 2 Msboxa
[(300)] .19625 .72052 0 2 Msboxa
[(400)] .32889 .72052 0 2 Msboxa
[(500)] .46153 .72052 0 2 Msboxa
[(600)] .59418 .72052 0 2 Msboxa
[(700)] .72682 .72052 0 2 Msboxa
[(800)] .85946 .72052 0 2 Msboxa
[(900)] .99211 .72052 0 2 Msboxa
[(0)] .5 1 0 -2 Msboxa
[(200)] .61218 .12927 1 0 Msboxa
[(250)] .61218 .28907 1 0 Msboxa
[(300)] .61218 .44887 1 0 Msboxa
[(350)] .61218 .60866 1 0 Msboxa
[(400)] .61218 .76846 1 0 Msboxa
[(450)] .61218 .92825 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.0636 .72052 m
.0636 .72677 L
s
P
[(200)] .0636 .72052 0 2 Mshowa
p
.002 w
.19625 .72052 m
.19625 .72677 L
s
P
[(300)] .19625 .72052 0 2 Mshowa
p
.002 w
.32889 .72052 m
.32889 .72677 L
s
P
[(400)] .32889 .72052 0 2 Mshowa
p
.002 w
.46153 .72052 m
.46153 .72677 L
s
P
[(500)] .46153 .72052 0 2 Mshowa
p
.002 w
.59418 .72052 m
.59418 .72677 L
s
P
[(600)] .59418 .72052 0 2 Mshowa
p
.002 w
.72682 .72052 m
.72682 .72677 L
s
P
[(700)] .72682 .72052 0 2 Mshowa
p
.002 w
.85946 .72052 m
.85946 .72677 L
s
P
[(800)] .85946 .72052 0 2 Mshowa
p
.002 w
.99211 .72052 m
.99211 .72677 L
s
P
[(900)] .99211 .72052 0 2 Mshowa
p
.001 w
.09013 .72052 m
.09013 .72427 L
s
P
p
.001 w
.11666 .72052 m
.11666 .72427 L
s
P
p
.001 w
.14319 .72052 m
.14319 .72427 L
s
P
p
.001 w
.16972 .72052 m
.16972 .72427 L
s
P
p
.001 w
.22277 .72052 m
.22277 .72427 L
s
P
p
.001 w
.2493 .72052 m
.2493 .72427 L
s
P
p
.001 w
.27583 .72052 m
.27583 .72427 L
s
P
p
.001 w
.30236 .72052 m
.30236 .72427 L
s
P
p
.001 w
.35542 .72052 m
.35542 .72427 L
s
P
p
.001 w
.38195 .72052 m
.38195 .72427 L
s
P
p
.001 w
.40848 .72052 m
.40848 .72427 L
s
P
p
.001 w
.435 .72052 m
.435 .72427 L
s
P
p
.001 w
.48806 .72052 m
.48806 .72427 L
s
P
p
.001 w
.51459 .72052 m
.51459 .72427 L
s
P
p
.001 w
.54112 .72052 m
.54112 .72427 L
s
P
p
.001 w
.56765 .72052 m
.56765 .72427 L
s
P
p
.001 w
.62071 .72052 m
.62071 .72427 L
s
P
p
.001 w
.64723 .72052 m
.64723 .72427 L
s
P
p
.001 w
.67376 .72052 m
.67376 .72427 L
s
P
p
.001 w
.70029 .72052 m
.70029 .72427 L
s
P
p
.001 w
.75335 .72052 m
.75335 .72427 L
s
P
p
.001 w
.77988 .72052 m
.77988 .72427 L
s
P
p
.001 w
.80641 .72052 m
.80641 .72427 L
s
P
p
.001 w
.83294 .72052 m
.83294 .72427 L
s
P
p
.001 w
.88599 .72052 m
.88599 .72427 L
s
P
p
.001 w
.91252 .72052 m
.91252 .72427 L
s
P
p
.001 w
.93905 .72052 m
.93905 .72427 L
s
P
p
.001 w
.96558 .72052 m
.96558 .72427 L
s
P
p
.001 w
.03707 .72052 m
.03707 .72427 L
s
P
p
.001 w
.01055 .72052 m
.01055 .72427 L
s
P
p
.002 w
0 .72052 m
1 .72052 L
s
P
[(0)] .5 1 0 -2 Mshowa
p
.002 w
.62468 .12927 m
.63093 .12927 L
s
P
[(200)] .61218 .12927 1 0 Mshowa
p
.002 w
.62468 .28907 m
.63093 .28907 L
s
P
[(250)] .61218 .28907 1 0 Mshowa
p
.002 w
.62468 .44887 m
.63093 .44887 L
s
P
[(300)] .61218 .44887 1 0 Mshowa
p
.002 w
.62468 .60866 m
.63093 .60866 L
s
P
[(350)] .61218 .60866 1 0 Mshowa
p
.002 w
.62468 .76846 m
.63093 .76846 L
s
P
[(400)] .61218 .76846 1 0 Mshowa
p
.002 w
.62468 .92825 m
.63093 .92825 L
s
P
[(450)] .61218 .92825 1 0 Mshowa
p
.001 w
.62468 .16123 m
.62843 .16123 L
s
P
p
.001 w
.62468 .19319 m
.62843 .19319 L
s
P
p
.001 w
.62468 .22515 m
.62843 .22515 L
s
P
p
.001 w
.62468 .25711 m
.62843 .25711 L
s
P
p
.001 w
.62468 .32103 m
.62843 .32103 L
s
P
p
.001 w
.62468 .35299 m
.62843 .35299 L
s
P
p
.001 w
.62468 .38495 m
.62843 .38495 L
s
P
p
.001 w
.62468 .41691 m
.62843 .41691 L
s
P
p
.001 w
.62468 .48082 m
.62843 .48082 L
s
P
p
.001 w
.62468 .51278 m
.62843 .51278 L
s
P
p
.001 w
.62468 .54474 m
.62843 .54474 L
s
P
p
.001 w
.62468 .5767 m
.62843 .5767 L
s
P
p
.001 w
.62468 .64062 m
.62843 .64062 L
s
P
p
.001 w
.62468 .67258 m
.62843 .67258 L
s
P
p
.001 w
.62468 .70454 m
.62843 .70454 L
s
P
p
.001 w
.62468 .7365 m
.62843 .7365 L
s
P
p
.001 w
.62468 .80042 m
.62843 .80042 L
s
P
p
.001 w
.62468 .83237 m
.62843 .83237 L
s
P
p
.001 w
.62468 .86433 m
.62843 .86433 L
s
P
p
.001 w
.62468 .89629 m
.62843 .89629 L
s
P
p
.001 w
.62468 .09732 m
.62843 .09732 L
s
P
p
.001 w
.62468 .06536 m
.62843 .06536 L
s
P
p
.001 w
.62468 .0334 m
.62843 .0334 L
s
P
p
.001 w
.62468 .00144 m
.62843 .00144 L
s
P
p
.001 w
.62468 .96021 m
.62843 .96021 L
s
P
p
.001 w
.62468 .99217 m
.62843 .99217 L
s
P
p
.002 w
.62468 0 m
.62468 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.004 w
.97354 .59268 m
.95629 .60866 L
.95364 .63103 L
.95364 .63423 L
.97619 .72371 L
.97088 .78444 L
.93507 .95702 L
.92181 .97619 L
.92048 .97619 L
.87803 .95062 L
.87008 .96341 L
.85283 .9666 L
.81039 .94104 L
.77855 .93784 L
.76396 .9698 L
.73478 .96341 L
.71886 .95382 L
.68703 .95382 L
.67376 .9666 L
.64856 .9698 L
.62999 .95062 L
.62203 .92186 L
.62601 .90268 L
.60611 .8931 L
.60479 .8931 L
.59816 .84516 L
.59948 .84516 L
.61407 .83237 L
.63397 .82598 L
.65387 .79402 L
.6406 .79083 L
.63264 .77804 L
.64856 .76526 L
.64856 .75567 L
.6406 .75567 L
.63662 .72691 L
.62071 .72371 L
.61009 .74928 L
.5902 .71732 L
.56632 .67578 L
.53714 .63103 L
.50796 .58629 L
.47612 .52557 L
.43633 .46484 L
.39786 .38175 L
.37929 .3466 L
.37929 .3434 L
.31563 .19639 L
.2891 .16123 L
.24798 .1069 L
Mistroke
.22145 .07814 L
.18829 .05257 L
.16706 .02381 L
.14054 .0302 L
.13921 .0302 L
.11401 .05896 L
.0583 .06216 L
.04105 .05577 L
.02381 .04938 L
Mfstroke
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]


;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Theta =0 ; 
anyvector=Map[flipiny,northshore];
gn=ListPlot[anyvector,PlotJoined ->True,
                    AspectRatio->1.0,
                    AxesOrigin->Pivot,
                    PlotLabel->Theta]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.202247 0.00133761 -1.59247 0.00395179 [
[(200)] .06528 -0.07103 0 2 Msboxa
[(300)] .19904 -0.07103 0 2 Msboxa
[(400)] .3328 -0.07103 0 2 Msboxa
[(500)] .46656 -0.07103 0 2 Msboxa
[(600)] .60032 -0.07103 0 2 Msboxa
[(700)] .73408 -0.07103 0 2 Msboxa
[(800)] .86784 -0.07103 0 2 Msboxa
[(0)] .5 1 0 -2 Msboxa
[(450)] .61859 .18583 1 0 Msboxa
[(500)] .61859 .38342 1 0 Msboxa
[(550)] .61859 .58101 1 0 Msboxa
[(600)] .61859 .7786 1 0 Msboxa
[(650)] .61859 .97619 1 0 Msboxa
[ -0.001 -0.07203 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.06528 -0.07103 m
.06528 -0.06478 L
s
P
[(200)] .06528 -0.07103 0 2 Mshowa
p
.002 w
.19904 -0.07103 m
.19904 -0.06478 L
s
P
[(300)] .19904 -0.07103 0 2 Mshowa
p
.002 w
.3328 -0.07103 m
.3328 -0.06478 L
s
P
[(400)] .3328 -0.07103 0 2 Mshowa
p
.002 w
.46656 -0.07103 m
.46656 -0.06478 L
s
P
[(500)] .46656 -0.07103 0 2 Mshowa
p
.002 w
.60032 -0.07103 m
.60032 -0.06478 L
s
P
[(600)] .60032 -0.07103 0 2 Mshowa
p
.002 w
.73408 -0.07103 m
.73408 -0.06478 L
s
P
[(700)] .73408 -0.07103 0 2 Mshowa
p
.002 w
.86784 -0.07103 m
.86784 -0.06478 L
s
P
[(800)] .86784 -0.07103 0 2 Mshowa
p
.001 w
.09203 -0.07103 m
.09203 -0.06728 L
s
P
p
.001 w
.11878 -0.07103 m
.11878 -0.06728 L
s
P
p
.001 w
.14553 -0.07103 m
.14553 -0.06728 L
s
P
p
.001 w
.17228 -0.07103 m
.17228 -0.06728 L
s
P
p
.001 w
.22579 -0.07103 m
.22579 -0.06728 L
s
P
p
.001 w
.25254 -0.07103 m
.25254 -0.06728 L
s
P
p
.001 w
.27929 -0.07103 m
.27929 -0.06728 L
s
P
p
.001 w
.30605 -0.07103 m
.30605 -0.06728 L
s
P
p
.001 w
.35955 -0.07103 m
.35955 -0.06728 L
s
P
p
.001 w
.3863 -0.07103 m
.3863 -0.06728 L
s
P
p
.001 w
.41306 -0.07103 m
.41306 -0.06728 L
s
P
p
.001 w
.43981 -0.07103 m
.43981 -0.06728 L
s
P
p
.001 w
.49331 -0.07103 m
.49331 -0.06728 L
s
P
p
.001 w
.52006 -0.07103 m
.52006 -0.06728 L
s
P
p
.001 w
.54682 -0.07103 m
.54682 -0.06728 L
s
P
p
.001 w
.57357 -0.07103 m
.57357 -0.06728 L
s
P
p
.001 w
.62707 -0.07103 m
.62707 -0.06728 L
s
P
p
.001 w
.65383 -0.07103 m
.65383 -0.06728 L
s
P
p
.001 w
.68058 -0.07103 m
.68058 -0.06728 L
s
P
p
.001 w
.70733 -0.07103 m
.70733 -0.06728 L
s
P
p
.001 w
.76083 -0.07103 m
.76083 -0.06728 L
s
P
p
.001 w
.78759 -0.07103 m
.78759 -0.06728 L
s
P
p
.001 w
.81434 -0.07103 m
.81434 -0.06728 L
s
P
p
.001 w
.84109 -0.07103 m
.84109 -0.06728 L
s
P
p
.001 w
.8946 -0.07103 m
.8946 -0.06728 L
s
P
p
.001 w
.92135 -0.07103 m
.92135 -0.06728 L
s
P
p
.001 w
.9481 -0.07103 m
.9481 -0.06728 L
s
P
p
.001 w
.97485 -0.07103 m
.97485 -0.06728 L
s
P
p
.001 w
.03852 -0.07103 m
.03852 -0.06728 L
s
P
p
.001 w
.01177 -0.07103 m
.01177 -0.06728 L
s
P
p
.002 w
0 -0.07103 m
1 -0.07103 L
s
P
[(0)] .5 1 0 -2 Mshowa
p
.002 w
.63109 .18583 m
.63734 .18583 L
s
P
[(450)] .61859 .18583 1 0 Mshowa
p
.002 w
.63109 .38342 m
.63734 .38342 L
s
P
[(500)] .61859 .38342 1 0 Mshowa
p
.002 w
.63109 .58101 m
.63734 .58101 L
s
P
[(550)] .61859 .58101 1 0 Mshowa
p
.002 w
.63109 .7786 m
.63734 .7786 L
s
P
[(600)] .61859 .7786 1 0 Mshowa
p
.002 w
.63109 .97619 m
.63734 .97619 L
s
P
[(650)] .61859 .97619 1 0 Mshowa
p
.001 w
.63109 .22535 m
.63484 .22535 L
s
P
p
.001 w
.63109 .26487 m
.63484 .26487 L
s
P
p
.001 w
.63109 .30439 m
.63484 .30439 L
s
P
p
.001 w
.63109 .3439 m
.63484 .3439 L
s
P
p
.001 w
.63109 .42294 m
.63484 .42294 L
s
P
p
.001 w
.63109 .46246 m
.63484 .46246 L
s
P
p
.001 w
.63109 .50198 m
.63484 .50198 L
s
P
p
.001 w
.63109 .54149 m
.63484 .54149 L
s
P
p
.001 w
.63109 .62053 m
.63484 .62053 L
s
P
p
.001 w
.63109 .66005 m
.63484 .66005 L
s
P
p
.001 w
.63109 .69957 m
.63484 .69957 L
s
P
p
.001 w
.63109 .73908 m
.63484 .73908 L
s
P
p
.001 w
.63109 .81812 m
.63484 .81812 L
s
P
p
.001 w
.63109 .85764 m
.63484 .85764 L
s
P
p
.001 w
.63109 .89715 m
.63484 .89715 L
s
P
p
.001 w
.63109 .93667 m
.63484 .93667 L
s
P
p
.001 w
.63109 .14631 m
.63484 .14631 L
s
P
p
.001 w
.63109 .1068 m
.63484 .1068 L
s
P
p
.001 w
.63109 .06728 m
.63484 .06728 L
s
P
p
.001 w
.63109 .02776 m
.63484 .02776 L
s
P
p
.002 w
.63109 0 m
.63109 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.004 w
.97619 .36366 m
.96415 .30834 L
.94944 .15817 L
.916 .13051 L
.8839 .07123 L
.84912 .02381 L
.84778 .02381 L
.73141 .17003 L
.73007 .17003 L
.62841 .24116 L
.57223 .28858 L
.53745 .37552 L
.53612 .37947 L
.43178 .62448 L
.38363 .73118 L
.33681 .81022 L
.28999 .8932 L
.28063 .93272 L
.25923 .95643 L
.23917 .96829 L
.23783 .96829 L
.21241 .97224 L
.19369 .97619 L
.18834 .97224 L
.18834 .92877 L
.18834 .92482 L
.17228 .90111 L
.1549 .90111 L
.15356 .90111 L
.12681 .92087 L
.06795 .94853 L
.02381 .96434 L
s
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
Graphics["<<>>"]


;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; ]
ListPlot[southshore,PlotJoined ->True,AspectRatio->1.0]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.201685 0.00132644 -0.509907 0.00319591 [
[(300)] .19625 .12927 0 2 Msboxa
[(400)] .32889 .12927 0 2 Msboxa
[(500)] .46153 .12927 0 2 Msboxa
[(600)] .59418 .12927 0 2 Msboxa
[(700)] .72682 .12927 0 2 Msboxa
[(800)] .85946 .12927 0 2 Msboxa
[(900)] .99211 .12927 0 2 Msboxa
[(250)] .0511 .28907 1 0 Msboxa
[(300)] .0511 .44887 1 0 Msboxa
[(350)] .0511 .60866 1 0 Msboxa
[(400)] .0511 .76846 1 0 Msboxa
[(450)] .0511 .92825 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.19625 .12927 m
.19625 .13552 L
s
P
[(300)] .19625 .12927 0 2 Mshowa
p
.002 w
.32889 .12927 m
.32889 .13552 L
s
P
[(400)] .32889 .12927 0 2 Mshowa
p
.002 w
.46153 .12927 m
.46153 .13552 L
s
P
[(500)] .46153 .12927 0 2 Mshowa
p
.002 w
.59418 .12927 m
.59418 .13552 L
s
P
[(600)] .59418 .12927 0 2 Mshowa
p
.002 w
.72682 .12927 m
.72682 .13552 L
s
P
[(700)] .72682 .12927 0 2 Mshowa
p
.002 w
.85946 .12927 m
.85946 .13552 L
s
P
[(800)] .85946 .12927 0 2 Mshowa
p
.002 w
.99211 .12927 m
.99211 .13552 L
s
P
[(900)] .99211 .12927 0 2 Mshowa
p
.001 w
.09013 .12927 m
.09013 .13302 L
s
P
p
.001 w
.11666 .12927 m
.11666 .13302 L
s
P
p
.001 w
.14319 .12927 m
.14319 .13302 L
s
P
p
.001 w
.16972 .12927 m
.16972 .13302 L
s
P
p
.001 w
.22277 .12927 m
.22277 .13302 L
s
P
p
.001 w
.2493 .12927 m
.2493 .13302 L
s
P
p
.001 w
.27583 .12927 m
.27583 .13302 L
s
P
p
.001 w
.30236 .12927 m
.30236 .13302 L
s
P
p
.001 w
.35542 .12927 m
.35542 .13302 L
s
P
p
.001 w
.38195 .12927 m
.38195 .13302 L
s
P
p
.001 w
.40848 .12927 m
.40848 .13302 L
s
P
p
.001 w
.435 .12927 m
.435 .13302 L
s
P
p
.001 w
.48806 .12927 m
.48806 .13302 L
s
P
p
.001 w
.51459 .12927 m
.51459 .13302 L
s
P
p
.001 w
.54112 .12927 m
.54112 .13302 L
s
P
p
.001 w
.56765 .12927 m
.56765 .13302 L
s
P
p
.001 w
.62071 .12927 m
.62071 .13302 L
s
P
p
.001 w
.64723 .12927 m
.64723 .13302 L
s
P
p
.001 w
.67376 .12927 m
.67376 .13302 L
s
P
p
.001 w
.70029 .12927 m
.70029 .13302 L
s
P
p
.001 w
.75335 .12927 m
.75335 .13302 L
s
P
p
.001 w
.77988 .12927 m
.77988 .13302 L
s
P
p
.001 w
.80641 .12927 m
.80641 .13302 L
s
P
p
.001 w
.83294 .12927 m
.83294 .13302 L
s
P
p
.001 w
.88599 .12927 m
.88599 .13302 L
s
P
p
.001 w
.91252 .12927 m
.91252 .13302 L
s
P
p
.001 w
.93905 .12927 m
.93905 .13302 L
s
P
p
.001 w
.96558 .12927 m
.96558 .13302 L
s
P
p
.001 w
.03707 .12927 m
.03707 .13302 L
s
P
p
.001 w
.01055 .12927 m
.01055 .13302 L
s
P
p
.002 w
0 .12927 m
1 .12927 L
s
P
p
.002 w
.0636 .28907 m
.06985 .28907 L
s
P
[(250)] .0511 .28907 1 0 Mshowa
p
.002 w
.0636 .44887 m
.06985 .44887 L
s
P
[(300)] .0511 .44887 1 0 Mshowa
p
.002 w
.0636 .60866 m
.06985 .60866 L
s
P
[(350)] .0511 .60866 1 0 Mshowa
p
.002 w
.0636 .76846 m
.06985 .76846 L
s
P
[(400)] .0511 .76846 1 0 Mshowa
p
.002 w
.0636 .92825 m
.06985 .92825 L
s
P
[(450)] .0511 .92825 1 0 Mshowa
p
.001 w
.0636 .16123 m
.06735 .16123 L
s
P
p
.001 w
.0636 .19319 m
.06735 .19319 L
s
P
p
.001 w
.0636 .22515 m
.06735 .22515 L
s
P
p
.001 w
.0636 .25711 m
.06735 .25711 L
s
P
p
.001 w
.0636 .32103 m
.06735 .32103 L
s
P
p
.001 w
.0636 .35299 m
.06735 .35299 L
s
P
p
.001 w
.0636 .38495 m
.06735 .38495 L
s
P
p
.001 w
.0636 .41691 m
.06735 .41691 L
s
P
p
.001 w
.0636 .48082 m
.06735 .48082 L
s
P
p
.001 w
.0636 .51278 m
.06735 .51278 L
s
P
p
.001 w
.0636 .54474 m
.06735 .54474 L
s
P
p
.001 w
.0636 .5767 m
.06735 .5767 L
s
P
p
.001 w
.0636 .64062 m
.06735 .64062 L
s
P
p
.001 w
.0636 .67258 m
.06735 .67258 L
s
P
p
.001 w
.0636 .70454 m
.06735 .70454 L
s
P
p
.001 w
.0636 .7365 m
.06735 .7365 L
s
P
p
.001 w
.0636 .80042 m
.06735 .80042 L
s
P
p
.001 w
.0636 .83237 m
.06735 .83237 L
s
P
p
.001 w
.0636 .86433 m
.06735 .86433 L
s
P
p
.001 w
.0636 .89629 m
.06735 .89629 L
s
P
p
.001 w
.0636 .09732 m
.06735 .09732 L
s
P
p
.001 w
.0636 .06536 m
.06735 .06536 L
s
P
p
.001 w
.0636 .0334 m
.06735 .0334 L
s
P
p
.001 w
.0636 .00144 m
.06735 .00144 L
s
P
p
.001 w
.0636 .96021 m
.06735 .96021 L
s
P
p
.001 w
.0636 .99217 m
.06735 .99217 L
s
P
p
.002 w
.0636 0 m
.0636 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.004 w
.97354 .59268 m
.95629 .60866 L
.95364 .63103 L
.95364 .63423 L
.97619 .72371 L
.97088 .78444 L
.93507 .95702 L
.92181 .97619 L
.92048 .97619 L
.87803 .95062 L
.87008 .96341 L
.85283 .9666 L
.81039 .94104 L
.77855 .93784 L
.76396 .9698 L
.73478 .96341 L
.71886 .95382 L
.68703 .95382 L
.67376 .9666 L
.64856 .9698 L
.62999 .95062 L
.62203 .92186 L
.62601 .90268 L
.60611 .8931 L
.60479 .8931 L
.59816 .84516 L
.59948 .84516 L
.61407 .83237 L
.63397 .82598 L
.65387 .79402 L
.6406 .79083 L
.63264 .77804 L
.64856 .76526 L
.64856 .75567 L
.6406 .75567 L
.63662 .72691 L
.62071 .72371 L
.61009 .74928 L
.5902 .71732 L
.56632 .67578 L
.53714 .63103 L
.50796 .58629 L
.47612 .52557 L
.43633 .46484 L
.39786 .38175 L
.37929 .3466 L
.37929 .3434 L
.31563 .19639 L
.2891 .16123 L
.24798 .1069 L
Mistroke
.22145 .07814 L
.18829 .05257 L
.16706 .02381 L
.14054 .0302 L
.13921 .0302 L
.11401 .05896 L
.0583 .06216 L
.04105 .05577 L
.02381 .04938 L
Mfstroke
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]




;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; ]
Show[%187,%221]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.201685 0.00132644 0.114007 0.00132644 [
[(200)] .0636 .62468 0 2 Msboxa
[(300)] .19625 .62468 0 2 Msboxa
[(400)] .32889 .62468 0 2 Msboxa
[(500)] .46153 .62468 0 2 Msboxa
[(600)] .59418 .62468 0 2 Msboxa
[(700)] .72682 .62468 0 2 Msboxa
[(800)] .85946 .62468 0 2 Msboxa
[(900)] .99211 .62468 0 2 Msboxa
[(0)] .5 1 0 -2 Msboxa
[(0)] .61218 .11401 1 0 Msboxa
[(100)] .61218 .24665 1 0 Msboxa
[(200)] .61218 .37929 1 0 Msboxa
[(300)] .61218 .51194 1 0 Msboxa
[(400)] .61218 .64458 1 0 Msboxa
[(500)] .61218 .77723 1 0 Msboxa
[(600)] .61218 .90987 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.0636 .62468 m
.0636 .63093 L
s
P
[(200)] .0636 .62468 0 2 Mshowa
p
.002 w
.19625 .62468 m
.19625 .63093 L
s
P
[(300)] .19625 .62468 0 2 Mshowa
p
.002 w
.32889 .62468 m
.32889 .63093 L
s
P
[(400)] .32889 .62468 0 2 Mshowa
p
.002 w
.46153 .62468 m
.46153 .63093 L
s
P
[(500)] .46153 .62468 0 2 Mshowa
p
.002 w
.59418 .62468 m
.59418 .63093 L
s
P
[(600)] .59418 .62468 0 2 Mshowa
p
.002 w
.72682 .62468 m
.72682 .63093 L
s
P
[(700)] .72682 .62468 0 2 Mshowa
p
.002 w
.85946 .62468 m
.85946 .63093 L
s
P
[(800)] .85946 .62468 0 2 Mshowa
p
.002 w
.99211 .62468 m
.99211 .63093 L
s
P
[(900)] .99211 .62468 0 2 Mshowa
p
.001 w
.09013 .62468 m
.09013 .62843 L
s
P
p
.001 w
.11666 .62468 m
.11666 .62843 L
s
P
p
.001 w
.14319 .62468 m
.14319 .62843 L
s
P
p
.001 w
.16972 .62468 m
.16972 .62843 L
s
P
p
.001 w
.22277 .62468 m
.22277 .62843 L
s
P
p
.001 w
.2493 .62468 m
.2493 .62843 L
s
P
p
.001 w
.27583 .62468 m
.27583 .62843 L
s
P
p
.001 w
.30236 .62468 m
.30236 .62843 L
s
P
p
.001 w
.35542 .62468 m
.35542 .62843 L
s
P
p
.001 w
.38195 .62468 m
.38195 .62843 L
s
P
p
.001 w
.40848 .62468 m
.40848 .62843 L
s
P
p
.001 w
.435 .62468 m
.435 .62843 L
s
P
p
.001 w
.48806 .62468 m
.48806 .62843 L
s
P
p
.001 w
.51459 .62468 m
.51459 .62843 L
s
P
p
.001 w
.54112 .62468 m
.54112 .62843 L
s
P
p
.001 w
.56765 .62468 m
.56765 .62843 L
s
P
p
.001 w
.62071 .62468 m
.62071 .62843 L
s
P
p
.001 w
.64723 .62468 m
.64723 .62843 L
s
P
p
.001 w
.67376 .62468 m
.67376 .62843 L
s
P
p
.001 w
.70029 .62468 m
.70029 .62843 L
s
P
p
.001 w
.75335 .62468 m
.75335 .62843 L
s
P
p
.001 w
.77988 .62468 m
.77988 .62843 L
s
P
p
.001 w
.80641 .62468 m
.80641 .62843 L
s
P
p
.001 w
.83294 .62468 m
.83294 .62843 L
s
P
p
.001 w
.88599 .62468 m
.88599 .62843 L
s
P
p
.001 w
.91252 .62468 m
.91252 .62843 L
s
P
p
.001 w
.93905 .62468 m
.93905 .62843 L
s
P
p
.001 w
.96558 .62468 m
.96558 .62843 L
s
P
p
.001 w
.03707 .62468 m
.03707 .62843 L
s
P
p
.001 w
.01055 .62468 m
.01055 .62843 L
s
P
p
.002 w
0 .62468 m
1 .62468 L
s
P
[(0)] .5 1 0 -2 Mshowa
p
.002 w
.62468 .11401 m
.63093 .11401 L
s
P
[(0)] .61218 .11401 1 0 Mshowa
p
.002 w
.62468 .24665 m
.63093 .24665 L
s
P
[(100)] .61218 .24665 1 0 Mshowa
p
.002 w
.62468 .37929 m
.63093 .37929 L
s
P
[(200)] .61218 .37929 1 0 Mshowa
p
.002 w
.62468 .51194 m
.63093 .51194 L
s
P
[(300)] .61218 .51194 1 0 Mshowa
p
.002 w
.62468 .64458 m
.63093 .64458 L
s
P
[(400)] .61218 .64458 1 0 Mshowa
p
.002 w
.62468 .77723 m
.63093 .77723 L
s
P
[(500)] .61218 .77723 1 0 Mshowa
p
.002 w
.62468 .90987 m
.63093 .90987 L
s
P
[(600)] .61218 .90987 1 0 Mshowa
p
.001 w
.62468 .14054 m
.62843 .14054 L
s
P
p
.001 w
.62468 .16706 m
.62843 .16706 L
s
P
p
.001 w
.62468 .19359 m
.62843 .19359 L
s
P
p
.001 w
.62468 .22012 m
.62843 .22012 L
s
P
p
.001 w
.62468 .27318 m
.62843 .27318 L
s
P
p
.001 w
.62468 .29971 m
.62843 .29971 L
s
P
p
.001 w
.62468 .32624 m
.62843 .32624 L
s
P
p
.001 w
.62468 .35277 m
.62843 .35277 L
s
P
p
.001 w
.62468 .40582 m
.62843 .40582 L
s
P
p
.001 w
.62468 .43235 m
.62843 .43235 L
s
P
p
.001 w
.62468 .45888 m
.62843 .45888 L
s
P
p
.001 w
.62468 .48541 m
.62843 .48541 L
s
P
p
.001 w
.62468 .53847 m
.62843 .53847 L
s
P
p
.001 w
.62468 .565 m
.62843 .565 L
s
P
p
.001 w
.62468 .59152 m
.62843 .59152 L
s
P
p
.001 w
.62468 .61805 m
.62843 .61805 L
s
P
p
.001 w
.62468 .67111 m
.62843 .67111 L
s
P
p
.001 w
.62468 .69764 m
.62843 .69764 L
s
P
p
.001 w
.62468 .72417 m
.62843 .72417 L
s
P
p
.001 w
.62468 .7507 m
.62843 .7507 L
s
P
p
.001 w
.62468 .80375 m
.62843 .80375 L
s
P
p
.001 w
.62468 .83028 m
.62843 .83028 L
s
P
p
.001 w
.62468 .85681 m
.62843 .85681 L
s
P
p
.001 w
.62468 .88334 m
.62843 .88334 L
s
P
p
.001 w
.62468 .08748 m
.62843 .08748 L
s
P
p
.001 w
.62468 .06095 m
.62843 .06095 L
s
P
p
.001 w
.62468 .03442 m
.62843 .03442 L
s
P
p
.001 w
.62468 .00789 m
.62843 .00789 L
s
P
p
.001 w
.62468 .9364 m
.62843 .9364 L
s
P
p
.001 w
.62468 .96293 m
.62843 .96293 L
s
P
p
.001 w
.62468 .98945 m
.62843 .98945 L
s
P
p
.002 w
.62468 0 m
.62468 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
.004 w
.97354 .57163 m
.95629 .57826 L
.95364 .58754 L
.95364 .58887 L
.97619 .62601 L
.97088 .65121 L
.93507 .72284 L
.92181 .7308 L
.92048 .7308 L
.87803 .72019 L
.87008 .72549 L
.85283 .72682 L
.81039 .71621 L
.77855 .71488 L
.76396 .72815 L
.73478 .72549 L
.71886 .72151 L
.68703 .72151 L
.67376 .72682 L
.64856 .72815 L
.62999 .72019 L
.62203 .70825 L
.62601 .70029 L
.60611 .69631 L
.60479 .69631 L
.59816 .67642 L
.59948 .67642 L
.61407 .67111 L
.63397 .66846 L
.65387 .65519 L
.6406 .65387 L
.63264 .64856 L
.64856 .64326 L
.64856 .63928 L
.6406 .63928 L
.63662 .62734 L
.62071 .62601 L
.61009 .63662 L
.5902 .62336 L
.56632 .60611 L
.53714 .58754 L
.50796 .56897 L
.47612 .54377 L
.43633 .51857 L
.39786 .48408 L
.37929 .46949 L
.37929 .46817 L
.31563 .40715 L
.2891 .39256 L
.24798 .37001 L
Mistroke
.22145 .35807 L
.18829 .34746 L
.16706 .33552 L
.14054 .33817 L
.13921 .33817 L
.11401 .35011 L
.0583 .35144 L
.04105 .34879 L
.02381 .34613 L
Mfstroke
.67774 .97354 m
.67111 .95629 L
.66183 .95364 L
.6605 .95364 L
.62336 .97619 L
.59816 .97088 L
.52653 .93507 L
.51857 .92181 L
.51857 .92048 L
.52918 .87803 L
.52388 .87008 L
.52255 .85283 L
.53316 .81039 L
.53449 .77855 L
.52122 .76396 L
.52388 .73478 L
.52786 .71886 L
.52786 .68703 L
.52255 .67376 L
.52122 .64856 L
.52918 .62999 L
.54112 .62203 L
.54908 .62601 L
.55306 .60611 L
.55306 .60479 L
.57295 .59816 L
.57295 .59948 L
.57826 .61407 L
.58091 .63397 L
.59418 .65387 L
.5955 .6406 L
.60081 .63264 L
.60611 .64856 L
.61009 .64856 L
.61009 .6406 L
.62203 .63662 L
.62336 .62071 L
.61275 .61009 L
.62601 .5902 L
.64326 .56632 L
.66183 .53714 L
.6804 .50796 L
.7056 .47612 L
.7308 .43633 L
.76529 .39786 L
.77988 .37929 L
.7812 .37929 L
.84222 .31563 L
.85681 .2891 L
.87936 .24798 L
Mistroke
.8913 .22145 L
.90191 .18829 L
.91385 .16706 L
.9112 .14054 L
.9112 .13921 L
.89926 .11401 L
.89793 .0583 L
.90058 .04105 L
.90324 .02381 L
Mfstroke
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]




;[o]
-Graphics-
:[font = input; nowordwrap; ]


:[font = input; startGroup; nowordwrap; ]
flipinx[pixel_]:={2 Pivot[[1]] - pixel[[1]],pixel[[2]]}; 
flipiny[pixel_]:={pixel[[1]],2 Pivot[[2]] - pixel[[2]] };
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "flipinx"
     is similar to existing symbol "flipiny".


;[o]
General::spell1: 
   Possible spelling error: new symbol name "flipinx"
     is similar to existing symbol "flipiny".
:[font = input; startGroup; nowordwrap; ]
?Pivot
:[font = print; inactive; formatted; output; endGroup; nowordwrap; ]
Global`Pivot
Pivot = {623, 385}




;[o]
Global`Pivot
Pivot = {623, 385}
:[font = input; startGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Theta =0 ; 
anyvector=Map[flipiny,southshore];
gs=ListPlot[anyvector,PlotJoined ->True,
                    AspectRatio->1.0/GoldenRatio,
                    PlotLabel->Theta]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.201685 0.00132644 -0.587715 0.00197518 [
[(300)] .19625 .00484 0 2 Msboxa
[(400)] .32889 .00484 0 2 Msboxa
[(500)] .46153 .00484 0 2 Msboxa
[(600)] .59418 .00484 0 2 Msboxa
[(700)] .72682 .00484 0 2 Msboxa
[(800)] .85946 .00484 0 2 Msboxa
[(900)] .99211 .00484 0 2 Msboxa
[(0)] .5 .61803 0 -2 Msboxa
[(350)] .0511 .1036 1 0 Msboxa
[(400)] .0511 .20236 1 0 Msboxa
[(450)] .0511 .30112 1 0 Msboxa
[(500)] .0511 .39988 1 0 Msboxa
[(550)] .0511 .49863 1 0 Msboxa
[(600)] .0511 .59739 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.19625 .00484 m
.19625 .01109 L
s
P
[(300)] .19625 .00484 0 2 Mshowa
p
.002 w
.32889 .00484 m
.32889 .01109 L
s
P
[(400)] .32889 .00484 0 2 Mshowa
p
.002 w
.46153 .00484 m
.46153 .01109 L
s
P
[(500)] .46153 .00484 0 2 Mshowa
p
.002 w
.59418 .00484 m
.59418 .01109 L
s
P
[(600)] .59418 .00484 0 2 Mshowa
p
.002 w
.72682 .00484 m
.72682 .01109 L
s
P
[(700)] .72682 .00484 0 2 Mshowa
p
.002 w
.85946 .00484 m
.85946 .01109 L
s
P
[(800)] .85946 .00484 0 2 Mshowa
p
.002 w
.99211 .00484 m
.99211 .01109 L
s
P
[(900)] .99211 .00484 0 2 Mshowa
p
.001 w
.09013 .00484 m
.09013 .00859 L
s
P
p
.001 w
.11666 .00484 m
.11666 .00859 L
s
P
p
.001 w
.14319 .00484 m
.14319 .00859 L
s
P
p
.001 w
.16972 .00484 m
.16972 .00859 L
s
P
p
.001 w
.22277 .00484 m
.22277 .00859 L
s
P
p
.001 w
.2493 .00484 m
.2493 .00859 L
s
P
p
.001 w
.27583 .00484 m
.27583 .00859 L
s
P
p
.001 w
.30236 .00484 m
.30236 .00859 L
s
P
p
.001 w
.35542 .00484 m
.35542 .00859 L
s
P
p
.001 w
.38195 .00484 m
.38195 .00859 L
s
P
p
.001 w
.40848 .00484 m
.40848 .00859 L
s
P
p
.001 w
.435 .00484 m
.435 .00859 L
s
P
p
.001 w
.48806 .00484 m
.48806 .00859 L
s
P
p
.001 w
.51459 .00484 m
.51459 .00859 L
s
P
p
.001 w
.54112 .00484 m
.54112 .00859 L
s
P
p
.001 w
.56765 .00484 m
.56765 .00859 L
s
P
p
.001 w
.62071 .00484 m
.62071 .00859 L
s
P
p
.001 w
.64723 .00484 m
.64723 .00859 L
s
P
p
.001 w
.67376 .00484 m
.67376 .00859 L
s
P
p
.001 w
.70029 .00484 m
.70029 .00859 L
s
P
p
.001 w
.75335 .00484 m
.75335 .00859 L
s
P
p
.001 w
.77988 .00484 m
.77988 .00859 L
s
P
p
.001 w
.80641 .00484 m
.80641 .00859 L
s
P
p
.001 w
.83294 .00484 m
.83294 .00859 L
s
P
p
.001 w
.88599 .00484 m
.88599 .00859 L
s
P
p
.001 w
.91252 .00484 m
.91252 .00859 L
s
P
p
.001 w
.93905 .00484 m
.93905 .00859 L
s
P
p
.001 w
.96558 .00484 m
.96558 .00859 L
s
P
p
.001 w
.03707 .00484 m
.03707 .00859 L
s
P
p
.001 w
.01055 .00484 m
.01055 .00859 L
s
P
p
.002 w
0 .00484 m
1 .00484 L
s
P
[(0)] .5 .61803 0 -2 Mshowa
p
.002 w
.0636 .1036 m
.06985 .1036 L
s
P
[(350)] .0511 .1036 1 0 Mshowa
p
.002 w
.0636 .20236 m
.06985 .20236 L
s
P
[(400)] .0511 .20236 1 0 Mshowa
p
.002 w
.0636 .30112 m
.06985 .30112 L
s
P
[(450)] .0511 .30112 1 0 Mshowa
p
.002 w
.0636 .39988 m
.06985 .39988 L
s
P
[(500)] .0511 .39988 1 0 Mshowa
p
.002 w
.0636 .49863 m
.06985 .49863 L
s
P
[(550)] .0511 .49863 1 0 Mshowa
p
.002 w
.0636 .59739 m
.06985 .59739 L
s
P
[(600)] .0511 .59739 1 0 Mshowa
p
.001 w
.0636 .02459 m
.06735 .02459 L
s
P
p
.001 w
.0636 .04434 m
.06735 .04434 L
s
P
p
.001 w
.0636 .06409 m
.06735 .06409 L
s
P
p
.001 w
.0636 .08385 m
.06735 .08385 L
s
P
p
.001 w
.0636 .12335 m
.06735 .12335 L
s
P
p
.001 w
.0636 .1431 m
.06735 .1431 L
s
P
p
.001 w
.0636 .16285 m
.06735 .16285 L
s
P
p
.001 w
.0636 .18261 m
.06735 .18261 L
s
P
p
.001 w
.0636 .22211 m
.06735 .22211 L
s
P
p
.001 w
.0636 .24186 m
.06735 .24186 L
s
P
p
.001 w
.0636 .26161 m
.06735 .26161 L
s
P
p
.001 w
.0636 .28136 m
.06735 .28136 L
s
P
p
.001 w
.0636 .32087 m
.06735 .32087 L
s
P
p
.001 w
.0636 .34062 m
.06735 .34062 L
s
P
p
.001 w
.0636 .36037 m
.06735 .36037 L
s
P
p
.001 w
.0636 .38012 m
.06735 .38012 L
s
P
p
.001 w
.0636 .41963 m
.06735 .41963 L
s
P
p
.001 w
.0636 .43938 m
.06735 .43938 L
s
P
p
.001 w
.0636 .45913 m
.06735 .45913 L
s
P
p
.001 w
.0636 .47888 m
.06735 .47888 L
s
P
p
.001 w
.0636 .51839 m
.06735 .51839 L
s
P
p
.001 w
.0636 .53814 m
.06735 .53814 L
s
P
p
.001 w
.0636 .55789 m
.06735 .55789 L
s
P
p
.001 w
.0636 .57764 m
.06735 .57764 L
s
P
p
.001 w
.0636 .61715 m
.06735 .61715 L
s
P
p
.002 w
.0636 0 m
.0636 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.97354 .25174 m
.95629 .24186 L
.95364 .22803 L
.95364 .22606 L
.97619 .17075 L
.97088 .13323 L
.93507 .02657 L
.92181 .01472 L
.92048 .01472 L
.87803 .03052 L
.87008 .02262 L
.85283 .02064 L
.81039 .03644 L
.77855 .03842 L
.76396 .01867 L
.73478 .02262 L
.71886 .02854 L
.68703 .02854 L
.67376 .02064 L
.64856 .01867 L
.62999 .03052 L
.62203 .04829 L
.62601 .06014 L
.60611 .06607 L
.60479 .06607 L
.59816 .0957 L
.59948 .0957 L
.61407 .1036 L
.63397 .10755 L
.65387 .1273 L
.6406 .12928 L
.63264 .13718 L
.64856 .14508 L
.64856 .151 L
.6406 .151 L
.63662 .16878 L
.62071 .17075 L
.61009 .15495 L
.5902 .1747 L
.56632 .20038 L
.53714 .22803 L
.50796 .25569 L
.47612 .29322 L
.43633 .33074 L
.39786 .3821 L
.37929 .40383 L
.37929 .4058 L
.31563 .49666 L
.2891 .51839 L
.24798 .55196 L
Mistroke
.22145 .56974 L
.18829 .58554 L
.16706 .60332 L
.14054 .59937 L
.13921 .59937 L
.11401 .58159 L
.0583 .57962 L
.04105 .58357 L
.02381 .58752 L
Mfstroke
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]


;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; ]
Show[gn,gs,bearingline,AspectRatio->1/GoldenRatio]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 565; pictureHeight = 349; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.200046 0.00132459 -0.20395 0.000716935 [
[(200)] .06487 .07207 0 2 Msboxa
[(300)] .19733 .07207 0 2 Msboxa
[(400)] .32979 .07207 0 2 Msboxa
[(500)] .46225 .07207 0 2 Msboxa
[(600)] .59471 .07207 0 2 Msboxa
[(700)] .72717 .07207 0 2 Msboxa
[(800)] .85963 .07207 0 2 Msboxa
[(900)] .99209 .07207 0 2 Msboxa
[(0)] .5 .61803 0 -2 Msboxa
[(400)] .61267 .08282 1 0 Msboxa
[(600)] .61267 .22621 1 0 Msboxa
[(800)] .61267 .3696 1 0 Msboxa
[(1000)] .61267 .51299 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.06487 .07207 m
.06487 .07832 L
s
P
[(200)] .06487 .07207 0 2 Mshowa
p
.002 w
.19733 .07207 m
.19733 .07832 L
s
P
[(300)] .19733 .07207 0 2 Mshowa
p
.002 w
.32979 .07207 m
.32979 .07832 L
s
P
[(400)] .32979 .07207 0 2 Mshowa
p
.002 w
.46225 .07207 m
.46225 .07832 L
s
P
[(500)] .46225 .07207 0 2 Mshowa
p
.002 w
.59471 .07207 m
.59471 .07832 L
s
P
[(600)] .59471 .07207 0 2 Mshowa
p
.002 w
.72717 .07207 m
.72717 .07832 L
s
P
[(700)] .72717 .07207 0 2 Mshowa
p
.002 w
.85963 .07207 m
.85963 .07832 L
s
P
[(800)] .85963 .07207 0 2 Mshowa
p
.002 w
.99209 .07207 m
.99209 .07832 L
s
P
[(900)] .99209 .07207 0 2 Mshowa
p
.001 w
.09136 .07207 m
.09136 .07582 L
s
P
p
.001 w
.11786 .07207 m
.11786 .07582 L
s
P
p
.001 w
.14435 .07207 m
.14435 .07582 L
s
P
p
.001 w
.17084 .07207 m
.17084 .07582 L
s
P
p
.001 w
.22382 .07207 m
.22382 .07582 L
s
P
p
.001 w
.25031 .07207 m
.25031 .07582 L
s
P
p
.001 w
.27681 .07207 m
.27681 .07582 L
s
P
p
.001 w
.3033 .07207 m
.3033 .07582 L
s
P
p
.001 w
.35628 .07207 m
.35628 .07582 L
s
P
p
.001 w
.38277 .07207 m
.38277 .07582 L
s
P
p
.001 w
.40927 .07207 m
.40927 .07582 L
s
P
p
.001 w
.43576 .07207 m
.43576 .07582 L
s
P
p
.001 w
.48874 .07207 m
.48874 .07582 L
s
P
p
.001 w
.51523 .07207 m
.51523 .07582 L
s
P
p
.001 w
.54172 .07207 m
.54172 .07582 L
s
P
p
.001 w
.56822 .07207 m
.56822 .07582 L
s
P
p
.001 w
.6212 .07207 m
.6212 .07582 L
s
P
p
.001 w
.64769 .07207 m
.64769 .07582 L
s
P
p
.001 w
.67418 .07207 m
.67418 .07582 L
s
P
p
.001 w
.70068 .07207 m
.70068 .07582 L
s
P
p
.001 w
.75366 .07207 m
.75366 .07582 L
s
P
p
.001 w
.78015 .07207 m
.78015 .07582 L
s
P
p
.001 w
.80664 .07207 m
.80664 .07582 L
s
P
p
.001 w
.83313 .07207 m
.83313 .07582 L
s
P
p
.001 w
.88612 .07207 m
.88612 .07582 L
s
P
p
.001 w
.91261 .07207 m
.91261 .07582 L
s
P
p
.001 w
.9391 .07207 m
.9391 .07582 L
s
P
p
.001 w
.96559 .07207 m
.96559 .07582 L
s
P
p
.001 w
.03838 .07207 m
.03838 .07582 L
s
P
p
.001 w
.01189 .07207 m
.01189 .07582 L
s
P
p
.002 w
0 .07207 m
1 .07207 L
s
P
[(0)] .5 .61803 0 -2 Mshowa
p
.002 w
.62517 .08282 m
.63142 .08282 L
s
P
[(400)] .61267 .08282 1 0 Mshowa
p
.002 w
.62517 .22621 m
.63142 .22621 L
s
P
[(600)] .61267 .22621 1 0 Mshowa
p
.002 w
.62517 .3696 m
.63142 .3696 L
s
P
[(800)] .61267 .3696 1 0 Mshowa
p
.002 w
.62517 .51299 m
.63142 .51299 L
s
P
[(1000)] .61267 .51299 1 0 Mshowa
p
.001 w
.62517 .1115 m
.62892 .1115 L
s
P
p
.001 w
.62517 .14018 m
.62892 .14018 L
s
P
p
.001 w
.62517 .16886 m
.62892 .16886 L
s
P
p
.001 w
.62517 .19753 m
.62892 .19753 L
s
P
p
.001 w
.62517 .25489 m
.62892 .25489 L
s
P
p
.001 w
.62517 .28357 m
.62892 .28357 L
s
P
p
.001 w
.62517 .31224 m
.62892 .31224 L
s
P
p
.001 w
.62517 .34092 m
.62892 .34092 L
s
P
p
.001 w
.62517 .39828 m
.62892 .39828 L
s
P
p
.001 w
.62517 .42695 m
.62892 .42695 L
s
P
p
.001 w
.62517 .45563 m
.62892 .45563 L
s
P
p
.001 w
.62517 .48431 m
.62892 .48431 L
s
P
p
.001 w
.62517 .05415 m
.62892 .05415 L
s
P
p
.001 w
.62517 .02547 m
.62892 .02547 L
s
P
p
.001 w
.62517 .54166 m
.62892 .54166 L
s
P
p
.001 w
.62517 .57034 m
.62892 .57034 L
s
P
p
.001 w
.62517 .59902 m
.62892 .59902 L
s
P
p
.002 w
.62517 0 m
.62517 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.96692 .15093 m
.955 .1409 L
.94043 .11365 L
.90731 .10863 L
.87552 .09788 L
.84108 .08928 L
.83976 .08928 L
.72452 .1158 L
.72319 .1158 L
.62252 .12871 L
.56689 .13731 L
.53245 .15308 L
.53113 .1538 L
.42781 .19825 L
.38012 .21761 L
.33376 .23195 L
.2874 .247 L
.27813 .25417 L
.25694 .25847 L
.23707 .26062 L
.23574 .26062 L
.21058 .26134 L
.19203 .26206 L
.18673 .26134 L
.18673 .25345 L
.18673 .25274 L
.17084 .24844 L
.15362 .24844 L
.15229 .24844 L
.1258 .25202 L
.06752 .25704 L
.02381 .25991 L
s
.97354 .10075 m
.95632 .09716 L
.95367 .09214 L
.95367 .09143 L
.97619 .07135 L
.97089 .05773 L
.93513 .01902 L
.92188 .01472 L
.92056 .01472 L
.87817 .02045 L
.87022 .01758 L
.853 .01687 L
.81062 .0226 L
.77883 .02332 L
.76426 .01615 L
.73511 .01758 L
.71922 .01973 L
.68743 .01973 L
.67418 .01687 L
.64902 .01615 L
.63047 .02045 L
.62252 .0269 L
.6265 .0312 L
.60663 .03336 L
.6053 .03336 L
.59868 .04411 L
.60001 .04411 L
.61458 .04698 L
.63445 .04841 L
.65431 .05558 L
.64107 .0563 L
.63312 .05917 L
.64902 .06203 L
.64902 .06418 L
.64107 .06418 L
.6371 .07064 L
.6212 .07135 L
.6106 .06562 L
.59073 .07279 L
.56689 .08211 L
.53775 .09214 L
.50861 .10218 L
.47682 .1158 L
.43708 .12942 L
.39867 .14807 L
.38012 .15595 L
.38012 .15667 L
.31654 .18965 L
.29005 .19753 L
.24899 .20972 L
Mistroke
.2225 .21617 L
.18938 .22191 L
.16819 .22836 L
.1417 .22693 L
.14037 .22693 L
.11521 .22048 L
.05957 .21976 L
.04235 .22119 L
.02513 .22263 L
Mfstroke
.66624 .60332 m
.17746 .46854 L
s
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]


;[o]
-Graphics-
:[font = input; startGroup; nowordwrap; ]
Pivot
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{623, 385}


;[o]
{623, 385}
^*)